How to install lmms-common on Debian 9 (Stretch)